#ifndef _TEST_APP
#define _TEST_APP

#define OF_ADDON_USING_OFXMIDI

#include "ofMain.h"
#include "ofAddons.h"

class testApp : public ofSimpleApp {
public:
	void setup();
	void update();

	int note;
	bool noteState;

	ofxMidiOut* midiOut;
};

#endif

